<div class="container">
  <div class="row justify-content-md-center" style="margin-top: 20px">
    <div class="col">
      <span><b>Ouverture:</b></span>
    </div>
    <div class="col">
      <select name="select" id="" style="width: 12rem" class="form-control border-input">
        <option value="" selected>Tous les Jours</option>
        <option value="">Samedi</option>
        <option value="">Dimanche</option>
        <option value="">Lundi</option>
        <option value="">Mardi</option>
        <option value="">Mercredi</option>
        <option value="">Jeudi</option>
        <option value="">Vendredi</option>
      </select>
    </div>
    <div class="col">
    </div>
  </div><br><br>
  <div class="row justify-content-md-center">
    <div class="col" style="display: flex">
      <span><b>De:</b></span>
      <input type="text" class="form-control border-input " placeholder="00:00" style="width: 5rem;margin-left: 1rem">
    </div>
    <div class="col" style="display: flex;;;margin-left: 8rem">
      <span><b>A:</b></span>
      <input type="text" class="form-control border-input " placeholder="00:00" style="width: 5rem;margin-left: 1rem">
    </div>
  </div><br><br>
  <div class="row justify-content-md-center" style="margin-top: 20px">
    <div class="col">
      <span><b>Fermuture:</b></span>
    </div>
    <div class="col">
      <select name="select" id="" style="width: 12rem" class="form-control border-input">
        <option value="" selected>Tous les Jours</option>
        <option value="">Samedi</option>
        <option value="">Dimanche</option>
        <option value="">Lundi</option>
        <option value="">Mardi</option>
        <option value="">Mercredi</option>
        <option value="">Jeudi</option>
        <option value="">Vendredi</option>
      </select>
    </div>
    <div class="col">
    </div>
  </div><br>
  <div class="row justify-content-md-center">
    <div class="col" style="display: flex">
      <span><b>De:</b></span>
      <input type="text" class="form-control border-input " placeholder="00:00" style="width: 5rem;margin-left: 1rem">
    </div>
    <div class="col" style="display: flex;;;margin-left: 8rem">
      <span><b>A:</b></span>
      <input type="text" class="form-control border-input " placeholder="00:00" style="width: 5rem;margin-left: 1rem">
    </div>
  </div><br><br>
  <div class="row justify-content-md-center" style="margin-top: 20px">
    <div class="col">
      <span><b>Pause:</b></span>
    </div>
    <div class="col">
      <select name="select" id="" style="width: 12rem" class="form-control border-input">
        <option value="" selected>Tous les Jours</option>
        <option value="">Samedi</option>
        <option value="">Dimanche</option>
        <option value="">Lundi</option>
        <option value="">Mardi</option>
        <option value="">Mercredi</option>
        <option value="">Jeudi</option>
        <option value="">Vendredi</option>
      </select>
    </div>
    <div class="col">
    </div>
  </div><br>
  <div class="row justify-content-md-center">
    <div class="col" style="display: flex">
      <span><b>De:</b></span>
      <input type="text" class="form-control border-input " placeholder="00:00" style="width: 5rem;margin-left: 1rem">
    </div>
    <div class="col" style="display: flex;;;margin-left: 8rem">
      <span><b>A:</b></span>
      <input type="text" class="form-control border-input " placeholder="00:00" style="width: 5rem;margin-left: 1rem">
    </div>
  </div><br>
</div>
